ÜRÜN STÜDYOSU
Ürün Görselleri1 / 1
NETGEAR / ÜRÜN DOSYASI
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
NETGEAR GS748TPS-100NAS Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Bağlantı Teknolojisi
Kablolu
10G Desteği
Hayir
Ag Arabirimi
Gigabit Ethernet
Agac Protokolu Süresi
Evet
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Evet
Fiber Ethernet Kablolama Teknolojisi
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000 Mbps
Wi Fi
Hayir
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Evet
Fiber Optik Bağlantı
LC
Fiber Kanal Bağlantı Noktalari
4
Maksimum Bağlantı Noktasi Bant Genişliği
96 Gbit/s
Gecikme Süresi
3 ms
Giriş Frekansı
50 - 60 Hz
Yukseltilebilir Gömülü Yazilim
Evet
Mtbf Aralığı
143890 Saat
Guvenlik
CE, CUL 60950 /EN 60950, CB, CCC
Guvenlik Algoritmasi Destekli
802.1x RADIUS
Çalışma Yüksekliği
0 - 3000 m
Çalışmama Yüksekliği
0 - 3000 m
Giriş Voltajı
100 - 240 V
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Web Tabanli Yonetim
Evet
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
43 dB
Güç Ledi
Evet
Akis Kontrol Desteği
Evet
Anahtar Katmani
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Elektromanyetik Uyumluluk
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Sira Sayısı
4
Tam Iki Tarafli Baski
Evet
Paket Ara Belleği
Pakete Dahil Kablolar
HDMI
Istiflenebilir
Evet
Mib Desteği
RFC 1493, RFC 1643, RFC 1213 MIB II
Multicast Desteği
Evet
Tasdik Yontemi
IEEE 802.1x
Yedekle Ve Ilet
Evet
Yonetim Protokolleri
SNMP v1, v2c, v3
®